prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Xfixes
Description: X Fixes  Library
Version: 5.0.1
Requires: xproto fixesproto >= 5.0
Requires.private: x11
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXfixes
